<!--=include templates/meta.html -->

<body class="bg-dark" data-preloader="false">
	<div class="page">
		<!--=include templates/header2.html -->
		<main class="page__main">			
			<div class="biography" >
				<div class="biography__first">
					<div class="biography__gallery">
						<div class="biography__slider">
							<div class="biography__slider_container swiper-container">
								<div class="biography__slider_wrapper swiper-wrapper">
									<div class="biography__slider_slide swiper-slide">
										<img src="img/temp/62.jpg" alt="">
									</div>
									<div class="biography__slider_slide swiper-slide">
										<img src="img/temp/63.jpg" alt="">
									</div>
									<div class="biography__slider_slide swiper-slide">
										<img src="img/temp/64.jpg" alt="">
									</div>
									<div class="biography__slider_slide swiper-slide">
										<img src="img/temp/65.jpg" alt="">
									</div>
								</div>
							</div>
						</div>
						<div class="biography__slider">
							<div class="biography__slider_container--reverse swiper-container">
								<div class="biography__slider_wrapper swiper-wrapper">
									<div class="biography__slider_slide swiper-slide">
										<img src="img/temp/66.jpg" alt="">
									</div>
									<div class="biography__slider_slide swiper-slide">
										<img src="img/temp/67.jpg" alt="">
									</div>
									<div class="biography__slider_slide swiper-slide">
										<img src="img/temp/64.jpg" alt="">
									</div>
									<div class="biography__slider_slide swiper-slide">
										<img src="img/temp/65.jpg" alt="">
									</div>
								</div>
							</div>
						</div>
						<div class="biography__slider">
							<div class="biography__slider_container swiper-container">
								<div class="biography__slider_wrapper swiper-wrapper">
									<div class="biography__slider_slide swiper-slide">
										<img src="img/temp/65.jpg" alt="">
									</div>
									<div class="biography__slider_slide swiper-slide">
										<img src="img/temp/64.jpg" alt="">
									</div>
									<div class="biography__slider_slide swiper-slide">
										<img src="img/temp/67.jpg" alt="">
									</div>
									<div class="biography__slider_slide swiper-slide">
										<img src="img/temp/66.jpg" alt="">
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="biography__inner inner">
						<div class="biography__wrapper  animated animated--type-2">
							<div class="biography__title-box">
								<h2>шараф рашидов</h2>
								<h1>биография</h1>
								<p>Территория на которой находится дом - музей, изначально принадлежал родителям Ш. Р. Рашидова – Рашид ота и Куйсиной она Халиловым в пригородной части города Джизака.</p>
							</div>
							<a href="#" class="biography__scroll js-biography__scroll">
								<i></i>
								<span class="biography__scroll-text">Скролл</span>
							</a>
						</div>					
					</div>
				</div>
				<div class="biography__main">
					<div class="biography__main_wrapper">
						<div class="biography-detail__menu biography-detail__menu--type-2">
							<div class="biography-detail__menu_box">
								<a href="#" class="biography-detail__menu_open">
									<svg class="biography-detail__menu_open_icon">
										<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-bt"></use>
									</svg>
									<span class="biography-detail__menu_open_text">Все этапы</span>
								</a>
								<div class="biography-detail__menu_content">
									<p class="biography-detail__menu_title">Этапы:</p>
									<nav class="biography-detail__menu_nav">
										<div class="biography-detail__menu_nav_item">
											<a href="#" class="biography-detail__menu_nav_link _active">
												<span class="biography-detail__menu_nav_link_number">
													I
												</span>
												<span class="biography-detail__menu_nav_link_container">
													<span class="biography-detail__menu_nav_link_date">1976-1979</span>
													<span class="biography-detail__menu_nav_link_name">детство</span>
												</span>
											</a>
											<div class="biography-detail__menu_nav_chapter">
												<a href="#" class="biography-detail__menu_nav_chapter_link _current">Шараф Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и застой</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Отзывы о Рашидове</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Ташкент – Звезда Востока</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Трагедия «Пахтакора» (1979)</a>
											</div>
										</div>
										<div class="biography-detail__menu_nav_item">
											<a href="#" class="biography-detail__menu_nav_link">
												<span class="biography-detail__menu_nav_link_number">
													II
												</span>
												<span class="biography-detail__menu_nav_link_container">
													<span class="biography-detail__menu_nav_link_date">1927-1937</span>
													<span class="biography-detail__menu_nav_link_name">юность</span>
												</span>
											</a>
											<div class="biography-detail__menu_nav_chapter">
												<a href="#" class="biography-detail__menu_nav_chapter_link">Шараф Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и застой</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Отзывы о Рашидове</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Ташкент – Звезда Востока</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Трагедия «Пахтакора» (1979)</a>
											</div>
										</div>
										<div class="biography-detail__menu_nav_item">
											<a href="#" class="biography-detail__menu_nav_link">
												<span class="biography-detail__menu_nav_link_number">
													III
												</span>
												<span class="biography-detail__menu_nav_link_container">
													<span class="biography-detail__menu_nav_link_date">1937-1941</span>
													<span class="biography-detail__menu_nav_link_name">молодость</span>
												</span>
											</a>
											<div class="biography-detail__menu_nav_chapter">
												<a href="#" class="biography-detail__menu_nav_chapter_link">Шараф Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и застой</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Отзывы о Рашидове</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Ташкент – Звезда Востока</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Трагедия «Пахтакора» (1979)</a>
											</div>
										</div>
										<div class="biography-detail__menu_nav_item">
											<a href="#" class="biography-detail__menu_nav_link">
												<span class="biography-detail__menu_nav_link_number">
													IV
												</span>
												<span class="biography-detail__menu_nav_link_container">
													<span class="biography-detail__menu_nav_link_date">1941-1945</span>
													<span class="biography-detail__menu_nav_link_name">война</span>
												</span>
											</a>
											<div class="biography-detail__menu_nav_chapter">
												<a href="#" class="biography-detail__menu_nav_chapter_link">Шараф Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и застой</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Отзывы о Рашидове</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Ташкент – Звезда Востока</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Трагедия «Пахтакора» (1979)</a>
											</div>
										</div>
										<div class="biography-detail__menu_nav_item">
											<a href="#" class="biography-detail__menu_nav_link">
												<span class="biography-detail__menu_nav_link_number">
													V
												</span>
												<span class="biography-detail__menu_nav_link_container">
													<span class="biography-detail__menu_nav_link_date">1945-1950</span>
													<span class="biography-detail__menu_nav_link_name">начало: творчество и парткарьера</span>
												</span>
											</a>
											<div class="biography-detail__menu_nav_chapter">
												<a href="#" class="biography-detail__menu_nav_chapter_link">Шараф Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и застой</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Отзывы о Рашидове</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Ташкент – Звезда Востока</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Трагедия «Пахтакора» (1979)</a>
											</div>
										</div>
										<div class="biography-detail__menu_nav_item">
											<a href="#" class="biography-detail__menu_nav_link">
												<span class="biography-detail__menu_nav_link_number">
													VI
												</span>
												<span class="biography-detail__menu_nav_link_container">
													<span class="biography-detail__menu_nav_link_date">1950-1959</span>
													<span class="biography-detail__menu_nav_link_name">президент республики</span>
												</span>
											</a>
											<div class="biography-detail__menu_nav_chapter">
												<a href="#" class="biography-detail__menu_nav_chapter_link">Шараф Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и застой</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Отзывы о Рашидове</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Ташкент – Звезда Востока</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Трагедия «Пахтакора» (1979)</a>
											</div>
										</div>
										<div class="biography-detail__menu_nav_item">
											<a href="#" class="biography-detail__menu_nav_link">
												<span class="biography-detail__menu_nav_link_number">
													VII
												</span>
												<span class="biography-detail__menu_nav_link_container">
													<span class="biography-detail__menu_nav_link_date">1959-1964</span>
													<span class="biography-detail__menu_nav_link_name">первый секретарь</span>
												</span>
											</a>
											<div class="biography-detail__menu_nav_chapter">
												<a href="#" class="biography-detail__menu_nav_chapter_link">Шараф Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и застой</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Отзывы о Рашидове</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Ташкент – Звезда Востока</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Трагедия «Пахтакора» (1979)</a>
											</div>
										</div>
										<div class="biography-detail__menu_nav_item">
											<a href="#" class="biography-detail__menu_nav_link">
												<span class="biography-detail__menu_nav_link_number">
													VIII
												</span>
												<span class="biography-detail__menu_nav_link_container">
													<span class="biography-detail__menu_nav_link_date">1965-1970</span>
													<span class="biography-detail__menu_nav_link_name">политик и дипломат</span>
												</span>
											</a>
											<div class="biography-detail__menu_nav_chapter">
												<a href="#" class="biography-detail__menu_nav_chapter_link">Шараф Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и застой</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Отзывы о Рашидове</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Ташкент – Звезда Востока</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Трагедия «Пахтакора» (1979)</a>
											</div>
										</div>
										<div class="biography-detail__menu_nav_item">
											<a href="#" class="biography-detail__menu_nav_link">
												<span class="biography-detail__menu_nav_link_number">
													IX
												</span>
												<span class="biography-detail__menu_nav_link_container">
													<span class="biography-detail__menu_nav_link_date">1970-1975</span>
													<span class="biography-detail__menu_nav_link_name">Семидесятые и первая половина</span>
												</span>
											</a>
											<div class="biography-detail__menu_nav_chapter">
												<a href="#" class="biography-detail__menu_nav_chapter_link">Шараф Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и застой</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Отзывы о Рашидове</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Ташкент – Звезда Востока</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Трагедия «Пахтакора» (1979)</a>
											</div>
										</div>
										<div class="biography-detail__menu_nav_item">
											<a href="#" class="biography-detail__menu_nav_link">
												<span class="biography-detail__menu_nav_link_number">
													X
												</span>
												<span class="biography-detail__menu_nav_link_container">
													<span class="biography-detail__menu_nav_link_date">1976-1979</span>
													<span class="biography-detail__menu_nav_link_name">Семидесятые и вторая половина</span>
												</span>
											</a>
											<div class="biography-detail__menu_nav_chapter">
												<a href="#" class="biography-detail__menu_nav_chapter_link">Шараф Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и застой</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Отзывы о Рашидове</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Ташкент – Звезда Востока</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Трагедия «Пахтакора» (1979)</a>
											</div>
										</div>
										<div class="biography-detail__menu_nav_item">
											<a href="#" class="biography-detail__menu_nav_link">
												<span class="biography-detail__menu_nav_link_number">
													XI
												</span>
												<span class="biography-detail__menu_nav_link_container">
													<span class="biography-detail__menu_nav_link_date">1980-1983</span>
													<span class="biography-detail__menu_nav_link_name">Семидесятые и вторая половина</span>
												</span>
											</a>
											<div class="biography-detail__menu_nav_chapter">
												<a href="#" class="biography-detail__menu_nav_chapter_link">Шараф Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и застой</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Отзывы о Рашидове</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Ташкент – Звезда Востока</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Трагедия «Пахтакора» (1979)</a>
											</div>
										</div>
										<div class="biography-detail__menu_nav_item">
											<a href="#" class="biography-detail__menu_nav_link">
												<span class="biography-detail__menu_nav_link_number">
													XII
												</span>
												<span class="biography-detail__menu_nav_link_container">
													<span class="biography-detail__menu_nav_link_date">1991-2020</span>
													<span class="biography-detail__menu_nav_link_name">Семидесятые и вторая половина</span>
												</span>
											</a>
											<div class="biography-detail__menu_nav_chapter">
												<a href="#" class="biography-detail__menu_nav_chapter_link">Шараф Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и застой</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Отзывы о Рашидове</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Ташкент – Звезда Востока</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Трагедия «Пахтакора» (1979)</a>
											</div>
										</div>
										<div class="biography-detail__menu_tags">
											<p class="biography-detail__menu_title">Поиск по тегам:</p>
											<div class="biography-detail__menu_tags_box">
												<a href="#" data-teg="sport" class="biography-detail__menu_tag _active">спорт</a>
												<a href="#" data-teg="politics" class="biography-detail__menu_tag">политика</a>
												<a href="#" data-teg="creation" class="biography-detail__menu_tag _active">творчество</a>
												<a href="#" data-teg="family" class="biography-detail__menu_tag">семья</a>
												<a href="#" data-teg="religion" class="biography-detail__menu_tag">религия</a>
												<a href="#" data-teg="science" class="biography-detail__menu_tag">наука</a>
												<a href="#" data-teg="war" class="biography-detail__menu_tag">война</a>
												<a href="#" data-teg="education" class="biography-detail__menu_tag">образование</a>
												<a href="#" data-teg="social" class="biography-detail__menu_tag">общественная деятельность</a>
												<a href="#" data-teg="ecology" class="biography-detail__menu_tag">экология</a>
												<a href="#" data-teg="earthquake" class="biography-detail__menu_tag">землятрясение</a>
												<a href="#" data-teg="infrastructure" class="biography-detail__menu_tag">инфраструктура</a>
												<a href="#" data-teg="agriculture" class="biography-detail__menu_tag">сельское хозяйство</a>
											</div>
											<div class="biography-detail__menu_tags_box_bt">
												<a href="search.html" class="biography-detail__menu_tags_box_bt_apply">
													Применить теги
												</a>
												<a href="#" class="biography-detail__menu_tags_box_bt_cancel">
													<span class="biography-detail__menu_tags_box_bt_cancel_text">Сбросить</span>
													<svg class="biography-detail__menu_tags_box_bt_cancel_icon">
														<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-rem"></use>
													</svg>
												</a>
											</div>
										</div>
									</nav>
								</div>
							</div>
						</div>
						<div class="biography__main_slider">
							<div class="biography__main_slider_container swiper-container">
								<div class="biography__main_slider_wrapper swiper-wrapper">
									<div class="biography__main_slider_slide swiper-slide">
										<p class="biography__main_slider_chapter">I</p>
										<p class="biography__main_slider_year">1976-1979</p>
										<p class="biography__main_slider_title">детство</p>
										<p class="biography__main_slider_text">Родился 24 октября (6 ноября) 1917 года в селе Совунгарлик Джизакского (ныне Шараф-Рашидовского) района Джизакской области в крестьянской семье.</p>
										<a href="#" class="biography__main_slider_link">
											<svg id="icon-arrow-bt" viewBox="0 0 9.5 9.5"><path class="st0" d="M8 8v.8h1.5V8H8zM8.7.8h.8V0h-.8v.8zM1.4 0H.7v1.5h.8V0zm8.1 8V.8H8V8h1.5zm-.8-8H1.4v1.5h7.3V0zm-.5.2L0 8.4l1.1 1.1 8.2-8.2L8.2.2z"></path></svg>
											<span>Подробнее</span>
										</a>
									</div>
									<div class="biography__main_slider_slide swiper-slide">
										<p class="biography__main_slider_chapter">II</p>
										<p class="biography__main_slider_year">1927-1937</p>
										<p class="biography__main_slider_title">юность</p>
										<p class="biography__main_slider_text">восьмидесятые</p>
										<a href="#" class="biography__main_slider_link">
											<svg id="icon-arrow-bt" viewBox="0 0 9.5 9.5"><path class="st0" d="M8 8v.8h1.5V8H8zM8.7.8h.8V0h-.8v.8zM1.4 0H.7v1.5h.8V0zm8.1 8V.8H8V8h1.5zm-.8-8H1.4v1.5h7.3V0zm-.5.2L0 8.4l1.1 1.1 8.2-8.2L8.2.2z"></path></svg>
											<span>Подробнее</span>
										</a>
									</div>
									<div class="biography__main_slider_slide swiper-slide">
										<p class="biography__main_slider_chapter">III</p>
										<p class="biography__main_slider_year">1937-1941</p>
										<p class="biography__main_slider_title">молодость</p>
										<p class="biography__main_slider_text">Родился 24 октября (6 ноября) 1917 года в селе Совунгарлик Джизакского (ныне Шараф-Рашидовского) района Джизакской области в крестьянской семье.</p>
										<a href="#" class="biography__main_slider_link">
											<svg id="icon-arrow-bt" viewBox="0 0 9.5 9.5"><path class="st0" d="M8 8v.8h1.5V8H8zM8.7.8h.8V0h-.8v.8zM1.4 0H.7v1.5h.8V0zm8.1 8V.8H8V8h1.5zm-.8-8H1.4v1.5h7.3V0zm-.5.2L0 8.4l1.1 1.1 8.2-8.2L8.2.2z"></path></svg>
											<span>Подробнее</span>
										</a>
									</div>
									<div class="biography__main_slider_slide swiper-slide">
										<p class="biography__main_slider_chapter">IV</p>
										<p class="biography__main_slider_year">1941-1945</p>
										<p class="biography__main_slider_title">война</p>
										<p class="biography__main_slider_text">Семидесятые и первая половина</p>
										<a href="#" class="biography__main_slider_link">
											<svg id="icon-arrow-bt" viewBox="0 0 9.5 9.5"><path class="st0" d="M8 8v.8h1.5V8H8zM8.7.8h.8V0h-.8v.8zM1.4 0H.7v1.5h.8V0zm8.1 8V.8H8V8h1.5zm-.8-8H1.4v1.5h7.3V0zm-.5.2L0 8.4l1.1 1.1 8.2-8.2L8.2.2z"></path></svg>
											<span>Подробнее</span>
										</a>
									</div>
									<div class="biography__main_slider_slide swiper-slide">
										<p class="biography__main_slider_chapter">V</p>
										<p class="biography__main_slider_year">1945-1950</p>
										<p class="biography__main_slider_title">начало: творчество и парткарьера</p>
										<p class="biography__main_slider_text">Родился 24 октября (6 ноября) 1917 года в селе Совунгарлик Джизакского (ныне Шараф-Рашидовского) района Джизакской области в крестьянской семье.</p>
										<a href="#" class="biography__main_slider_link">
											<svg id="icon-arrow-bt" viewBox="0 0 9.5 9.5"><path class="st0" d="M8 8v.8h1.5V8H8zM8.7.8h.8V0h-.8v.8zM1.4 0H.7v1.5h.8V0zm8.1 8V.8H8V8h1.5zm-.8-8H1.4v1.5h7.3V0zm-.5.2L0 8.4l1.1 1.1 8.2-8.2L8.2.2z"></path></svg>
											<span>Подробнее</span>
										</a>
									</div>
									<div class="biography__main_slider_slide swiper-slide">
										<p class="biography__main_slider_chapter">I</p>
										<p class="biography__main_slider_year">1976-1979</p>
										<p class="biography__main_slider_title">детство</p>
										<p class="biography__main_slider_text">Родился 24 октября (6 ноября) 1917 года в селе Совунгарлик Джизакского (ныне Шараф-Рашидовского) района Джизакской области в крестьянской семье.</p>
										<a href="#" class="biography__main_slider_link">
											<svg id="icon-arrow-bt" viewBox="0 0 9.5 9.5"><path class="st0" d="M8 8v.8h1.5V8H8zM8.7.8h.8V0h-.8v.8zM1.4 0H.7v1.5h.8V0zm8.1 8V.8H8V8h1.5zm-.8-8H1.4v1.5h7.3V0zm-.5.2L0 8.4l1.1 1.1 8.2-8.2L8.2.2z"></path></svg>
											<span>Подробнее</span>
										</a>
									</div>
									<div class="biography__main_slider_slide swiper-slide">
										<p class="biography__main_slider_chapter">II</p>
										<p class="biography__main_slider_year">1927-1937</p>
										<p class="biography__main_slider_title">юность</p>
										<p class="biography__main_slider_text">восьмидесятые</p>
										<a href="#" class="biography__main_slider_link">
											<svg id="icon-arrow-bt" viewBox="0 0 9.5 9.5"><path class="st0" d="M8 8v.8h1.5V8H8zM8.7.8h.8V0h-.8v.8zM1.4 0H.7v1.5h.8V0zm8.1 8V.8H8V8h1.5zm-.8-8H1.4v1.5h7.3V0zm-.5.2L0 8.4l1.1 1.1 8.2-8.2L8.2.2z"></path></svg>
											<span>Подробнее</span>
										</a>
									</div>
									<div class="biography__main_slider_slide swiper-slide">
										<p class="biography__main_slider_chapter">III</p>
										<p class="biography__main_slider_year">1937-1941</p>
										<p class="biography__main_slider_title">молодость</p>
										<p class="biography__main_slider_text">Родился 24 октября (6 ноября) 1917 года в селе Совунгарлик Джизакского (ныне Шараф-Рашидовского) района Джизакской области в крестьянской семье.</p>
										<a href="#" class="biography__main_slider_link">
											<svg id="icon-arrow-bt" viewBox="0 0 9.5 9.5"><path class="st0" d="M8 8v.8h1.5V8H8zM8.7.8h.8V0h-.8v.8zM1.4 0H.7v1.5h.8V0zm8.1 8V.8H8V8h1.5zm-.8-8H1.4v1.5h7.3V0zm-.5.2L0 8.4l1.1 1.1 8.2-8.2L8.2.2z"></path></svg>
											<span>Подробнее</span>
										</a>
									</div>
									<div class="biography__main_slider_slide swiper-slide">
										<p class="biography__main_slider_chapter">IV</p>
										<p class="biography__main_slider_year">1941-1945</p>
										<p class="biography__main_slider_title">война</p>
										<p class="biography__main_slider_text">Семидесятые и первая половина</p>
										<a href="#" class="biography__main_slider_link">
											<svg id="icon-arrow-bt" viewBox="0 0 9.5 9.5"><path class="st0" d="M8 8v.8h1.5V8H8zM8.7.8h.8V0h-.8v.8zM1.4 0H.7v1.5h.8V0zm8.1 8V.8H8V8h1.5zm-.8-8H1.4v1.5h7.3V0zm-.5.2L0 8.4l1.1 1.1 8.2-8.2L8.2.2z"></path></svg>
											<span>Подробнее</span>
										</a>
									</div>
									<div class="biography__main_slider_slide swiper-slide">
										<p class="biography__main_slider_chapter">V</p>
										<p class="biography__main_slider_year">1945-1950</p>
										<p class="biography__main_slider_title">начало: творчество и парткарьера</p>
										<p class="biography__main_slider_text">Родился 24 октября (6 ноября) 1917 года в селе Совунгарлик Джизакского (ныне Шараф-Рашидовского) района Джизакской области в крестьянской семье.</p>
										<a href="#" class="biography__main_slider_link">
											<svg id="icon-arrow-bt" viewBox="0 0 9.5 9.5"><path class="st0" d="M8 8v.8h1.5V8H8zM8.7.8h.8V0h-.8v.8zM1.4 0H.7v1.5h.8V0zm8.1 8V.8H8V8h1.5zm-.8-8H1.4v1.5h7.3V0zm-.5.2L0 8.4l1.1 1.1 8.2-8.2L8.2.2z"></path></svg>
											<span>Подробнее</span>
										</a>
									</div>
								</div>
								
							</div>
							<div class="swiper-button-next biography__main_slider_bt biography__main_slider_bt_next">
								<svg class="biography__main_slider_bt_icon">
									<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-left"></use>
								</svg>
							</div>
							<div class="swiper-button-prev biography__main_slider_bt biography__main_slider_bt_prev">
								<svg class="biography__main_slider_bt_icon">
									<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-left"></use>
								</svg>
							</div>
						</div>
						<a href="#" class="btn-circle btn-circle--type-4  biography__main__btn-circle">
							<svg class="btn-circle__circle" style="width: 100%; height: 100%;">
								<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-circle"></use>
							</svg>
							<svg class="btn-circle__icon" style="width: 12px; height: 11px;">
								<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-bt"></use>
							</svg>
							<span class="btn-circle__text">Все этапы</span>
						</a>
					</div>
					<div class="biography__main_slider_bg_container swiper-container">
						<div class="biography__main_slider_bg_wrapper swiper-wrapper">
							<div class="biography__main_slider_bg_slide swiper-slide">
								<img src="img/temp/68.jpg" alt="" class="biography__main_slider_bg_slide_img">
							</div>
							<div class="biography__main_slider_bg_slide swiper-slide">
								<img src="img/temp/55.jpg" alt="" class="biography__main_slider_bg_slide_img">
							</div>
							<div class="biography__main_slider_bg_slide swiper-slide">
								<img src="img/temp/54.jpg" alt="" class="biography__main_slider_bg_slide_img">
							</div>
							<div class="biography__main_slider_bg_slide swiper-slide">
								<img src="img/temp/68.jpg" alt="" class="biography__main_slider_bg_slide_img">
							</div>
							<div class="biography__main_slider_bg_slide swiper-slide">
								<img src="img/temp/55.jpg" alt="" class="biography__main_slider_bg_slide_img">
							</div>
							<div class="biography__main_slider_bg_slide swiper-slide">
								<img src="img/temp/68.jpg" alt="" class="biography__main_slider_bg_slide_img">
							</div>
							<div class="biography__main_slider_bg_slide swiper-slide">
								<img src="img/temp/55.jpg" alt="" class="biography__main_slider_bg_slide_img">
							</div>
							<div class="biography__main_slider_bg_slide swiper-slide">
								<img src="img/temp/54.jpg" alt="" class="biography__main_slider_bg_slide_img">
							</div>
							<div class="biography__main_slider_bg_slide swiper-slide">
								<img src="img/temp/68.jpg" alt="" class="biography__main_slider_bg_slide_img">
							</div>
							<div class="biography__main_slider_bg_slide swiper-slide">
								<img src="img/temp/55.jpg" alt="" class="biography__main_slider_bg_slide_img">
							</div>
						</div>
					</div>
					<div class="biography__main_tabs js-cursor">
						<div class="biography__main_tab _current">
							<div class="biography__main_tabs_slider">
								<div class="biography__main_tabs_slider_container swiper-container">
									<div class="biography__main_tabs_slider_wrapper swiper-wrapper">
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">XIX съезд<br>КП Узбекистана (1976)</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Рашидов<br> и «застой»</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Отзывы<br>о Рашидове</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Рашидов<br>и литература </p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Рашидов<br>и литература </p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Ташкент – Звезда<br>Востока</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Трагедия «Пахтакора» <br>(1979)</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Ташкент – Звезда Востока</p>
											</a>
										</div>
									</div>
									<div class="swiper-button-next biography__main_tabs_slider_bt biography__main_tabs_slider_bt_next">
										<svg class="biography__main_tabs_slider_bt_icon">
											<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-left"></use>
										</svg>
									</div>
									<div class="swiper-button-prev biography__main_tabs_slider_bt biography__main_tabs_slider_bt_prev">
										<svg class="biography__main_tabs_slider_bt_icon">
											<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-left"></use>
										</svg>
									</div>
								</div>
							</div>
						</div>
						<div class="biography__main_tab">
							<div class="biography__main_tabs_slider">
								<div class="biography__main_tabs_slider_container swiper-container">
									<div class="biography__main_tabs_slider_wrapper swiper-wrapper">
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Школа</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Памятник</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Дом-<br>музей</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Государственный музей</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Вагон-<br>музей</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Государственный музей</p>
											</a>
										</div>
									</div>
									<div class="swiper-button-next biography__main_tabs_slider_bt biography__main_tabs_slider_bt_next">
										<svg class="biography__main_tabs_slider_bt_icon">
											<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-left"></use>
										</svg>
									</div>
									<div class="swiper-button-prev biography__main_tabs_slider_bt biography__main_tabs_slider_bt_prev">
										<svg class="biography__main_tabs_slider_bt_icon">
											<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-left"></use>
										</svg>
									</div>
								</div>
							</div>
						</div>
						<div class="biography__main_tab">
							<div class="biography__main_tabs_slider">
								<div class="biography__main_tabs_slider_container swiper-container">
									<div class="biography__main_tabs_slider_wrapper swiper-wrapper">
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Школа</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Памятник</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Дом-<br>музей</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Государственный музей</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Вагон-<br>музей</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Государственный музей</p>
											</a>
										</div>
									</div>
									<div class="swiper-button-next biography__main_tabs_slider_bt biography__main_tabs_slider_bt_next">
										<svg class="biography__main_tabs_slider_bt_icon">
											<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-left"></use>
										</svg>
									</div>
									<div class="swiper-button-prev biography__main_tabs_slider_bt biography__main_tabs_slider_bt_prev">
										<svg class="biography__main_tabs_slider_bt_icon">
											<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-left"></use>
										</svg>
									</div>
								</div>
							</div>
						</div>
						<div class="biography__main_tab">
							<div class="biography__main_tabs_slider">
								<div class="biography__main_tabs_slider_container swiper-container">
									<div class="biography__main_tabs_slider_wrapper swiper-wrapper">
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Школа</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Памятник</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Дом-<br>музей</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Государственный музей</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Вагон-<br>музей</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Государственный музей</p>
											</a>
										</div>
									</div>
									<div class="swiper-button-next biography__main_tabs_slider_bt biography__main_tabs_slider_bt_next">
										<svg class="biography__main_tabs_slider_bt_icon">
											<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-left"></use>
										</svg>
									</div>
									<div class="swiper-button-prev biography__main_tabs_slider_bt biography__main_tabs_slider_bt_prev">
										<svg class="biography__main_tabs_slider_bt_icon">
											<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-left"></use>
										</svg>
									</div>
								</div>
							</div>
						</div>
						<div class="biography__main_tab">
							<div class="biography__main_tabs_slider">
								<div class="biography__main_tabs_slider_container swiper-container">
									<div class="biography__main_tabs_slider_wrapper swiper-wrapper">
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Школа</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Памятник</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Дом-<br>музей</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Государственный музей</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Вагон-<br>музей</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Государственный музей</p>
											</a>
										</div>
									</div>
									<div class="swiper-button-next biography__main_tabs_slider_bt biography__main_tabs_slider_bt_next">
										<svg class="biography__main_tabs_slider_bt_icon">
											<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-left"></use>
										</svg>
									</div>
									<div class="swiper-button-prev biography__main_tabs_slider_bt biography__main_tabs_slider_bt_prev">
										<svg class="biography__main_tabs_slider_bt_icon">
											<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-left"></use>
										</svg>
									</div>
								</div>
							</div>
						</div>
						<div class="biography__main_tab">
							<div class="biography__main_tabs_slider">
								<div class="biography__main_tabs_slider_container swiper-container">
									<div class="biography__main_tabs_slider_wrapper swiper-wrapper">
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Школа</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Памятник</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Дом-<br>музей</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Государственный музей</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Вагон-<br>музей</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Государственный музей</p>
											</a>
										</div>
									</div>
									<div class="swiper-button-next biography__main_tabs_slider_bt biography__main_tabs_slider_bt_next">
										<svg class="biography__main_tabs_slider_bt_icon">
											<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-left"></use>
										</svg>
									</div>
									<div class="swiper-button-prev biography__main_tabs_slider_bt biography__main_tabs_slider_bt_prev">
										<svg class="biography__main_tabs_slider_bt_icon">
											<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-left"></use>
										</svg>
									</div>
								</div>
							</div>
						</div>
						<div class="biography__main_tab">
							<div class="biography__main_tabs_slider">
								<div class="biography__main_tabs_slider_container swiper-container">
									<div class="biography__main_tabs_slider_wrapper swiper-wrapper">
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Памятник</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Школа</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Дом-<br>музей</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Государственный музей</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Вагон-<br>музей</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Государственный музей</p>
											</a>
										</div>
									</div>
									<div class="swiper-button-next biography__main_tabs_slider_bt biography__main_tabs_slider_bt_next">
										<svg class="biography__main_tabs_slider_bt_icon">
											<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-left"></use>
										</svg>
									</div>
									<div class="swiper-button-prev biography__main_tabs_slider_bt biography__main_tabs_slider_bt_prev">
										<svg class="biography__main_tabs_slider_bt_icon">
											<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-left"></use>
										</svg>
									</div>
								</div>
							</div>
						</div>
						<div class="biography__main_tab">
							<div class="biography__main_tabs_slider">
								<div class="biography__main_tabs_slider_container swiper-container">
									<div class="biography__main_tabs_slider_wrapper swiper-wrapper">
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Дом-<br>музей</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Школа</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Памятник</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Государственный музей</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Вагон-<br>музей</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Государственный музей</p>
											</a>
										</div>
									</div>
									<div class="swiper-button-next biography__main_tabs_slider_bt biography__main_tabs_slider_bt_next">
										<svg class="biography__main_tabs_slider_bt_icon">
											<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-left"></use>
										</svg>
									</div>
									<div class="swiper-button-prev biography__main_tabs_slider_bt biography__main_tabs_slider_bt_prev">
										<svg class="biography__main_tabs_slider_bt_icon">
											<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-left"></use>
										</svg>
									</div>
								</div>
							</div>
						</div>
						<div class="biography__main_tab">
							<div class="biography__main_tabs_slider">
								<div class="biography__main_tabs_slider_container swiper-container">
									<div class="biography__main_tabs_slider_wrapper swiper-wrapper">
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Школа</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Памятник</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Дом-<br>музей</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Государственный музей</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Вагон-<br>музей</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Государственный музей</p>
											</a>
										</div>
									</div>
									<div class="swiper-button-next biography__main_tabs_slider_bt biography__main_tabs_slider_bt_next">
										<svg class="biography__main_tabs_slider_bt_icon">
											<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-left"></use>
										</svg>
									</div>
									<div class="swiper-button-prev biography__main_tabs_slider_bt biography__main_tabs_slider_bt_prev">
										<svg class="biography__main_tabs_slider_bt_icon">
											<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-left"></use>
										</svg>
									</div>
								</div>
							</div>
						</div>
						<div class="biography__main_tab">
							<div class="biography__main_tabs_slider">
								<div class="biography__main_tabs_slider_container swiper-container">
									<div class="biography__main_tabs_slider_wrapper swiper-wrapper">
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Школа</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Памятник</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Дом-<br>музей</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Государственный музей</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Вагон-<br>музей</p>
											</a>
										</div>
										<div class="biography__main_tabs_slider_slide swiper-slide">
											<a href="#" class="biography__main_tabs_slider_link">
												<p class="biography__main_tabs_slider_name">Государственный музей</p>
											</a>
										</div>
									</div>
									<div class="swiper-button-next biography__main_tabs_slider_bt biography__main_tabs_slider_bt_next">
										<svg class="biography__main_tabs_slider_bt_icon">
											<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-left"></use>
										</svg>
									</div>
									<div class="swiper-button-prev biography__main_tabs_slider_bt biography__main_tabs_slider_bt_prev">
										<svg class="biography__main_tabs_slider_bt_icon">
											<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-left"></use>
										</svg>
									</div>
								</div>
							</div>
						</div>
						<div class="mouse__detailed">
							<svg class="mouse__detailed__circle" style="width: 100%; height: 100%;">
								<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-circle"></use>
							</svg>
							<svg class="mouse__detailed_icon" style="width: 10px; height: 10px;">
								<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-bt"></use>
							</svg>
							<span class="mouse__detailed_text">Подробнее</span>
						</div>
					</div>
				</div>
			</div>
		</main>
		<a href="#" class="btn-alternative">
			<svg class="btn-alternative__icon">
				<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-3d-bt"></use>
			</svg>
			<svg class="btn-alternative__text">
				<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-text"></use>
			</svg>
		</a>
	</div>
	<!--=include templates/modal.html -->
	<!--=include templates/static.html -->